Subject: Ticket Assigned - offer/discounts
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 09:28:48 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  offer/discounts User                    Hi           01:16 PM, 18th Feb                     User                    I win the 50 % off but can't copy the code and page has disappeared           01:17 PM, 18th Feb                     User                    Can you please send me the code checking my account           01:17 PM, 18th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           01:19 PM, 18th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           01:24 PM, 18th Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           01:28 PM, 18th Feb                                          View conversation in Fre
 shchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2120299